Bug 1663301 - [RFE] Include content view version on content host web page and on client command line as well.
Summary: [RFE] Include content view version on content host web page and on client com...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-03 17:32 UTC by Jaskaran Singh Narula
Modified: 2020-02-03 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-03 16:27:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 Jaskaran Singh Narula 2019-01-03 17:50:46 UTC
1. Proposed title of this feature request

Include content view version on content host web page and on client command line as well.

3. What are the nature and description of the request?

Navigate to WebUI >> Hosts >> Content Hosts >> Click on any one of the hosts >> Details(tab) >> Content View >> Over here Along with the name  of the content view mention version. 

4. Why does the customer need this? (List the business requirements here)

It is easy to understand that at which version the content view is if you do not have acces to satellite web ui.

6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.

n/a

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?

Not Found

8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?

No

9. Is the sales team involved in this request and do they have any additional input?

N/A

10. List any affected packages or components.

No

11. Would the customer be able to assist in testing this functionality if implemented?

Yes

Comment 7 Bryan Kearney 2020-01-15 21:00:38 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.

Comment 8 Bryan Kearney 2020-02-03 16:27:56 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.


Note You need to log in before you can comment on or make changes to this bug.